Subject: Re: .Possible m.e..eting

From: "Myron" <[email-masked]>
Date: Wed, 18 Apr 2007 13:36:56 +0500

Hia,
Hope I am not writing to wrong address. I am nice, pretty looking
gibrl. I am planning on visiting your town this moanth. Can 
we meet each other in person? Mbessage me back at [email-masked]